/*
 * w417 - cc-design iweb51-style04
 * http://www.cc-design.com.tw/
 *
 * Copyright 2015, 
 * 
 * 
 * 2015 / 8
 */


/* +news
*----------------------------------------------------------------------------*/
#news-list {
	width: 100%;
	height: 50px;
	background:rgba(0,0,0,.7);
	overflow: hidden;
	position: relative;
	z-index: 100;
	margin-top: -50px;
}

#news-list .news-wrap {
	margin: 0 auto;
	width: 1160px;
	overflow: hidden;
}

/**
*
* =news title
*
**/
#news-list .news-wrap h2 {
	width: 20%;
	background: url(/images/08/index/news-decoration.png) no-repeat right 0;
	float: left;
	line-height: 50px;
	text-align: center;
	font-size: 18px;
	color: #fff;
}

#news-list .news-wrap h2 span {
	width: 1px;
	height: 1px;
	display: inline-block;
	overflow: hidden;
}

#news-list .news-wrap h2 b {
	padding-right: 5px;
	font-size: 14px;
	color: #c1a791;
}


/**
*
* =news list
*
**/
#news-list .news-wrap ul {
	margin-left: 2%;
	width: 78%;
	float: left;
	overflow: hidden;
	line-height: 50px;

}

#news-list .news-wrap ul li {
	line-height: 50px;
}

#news-list .news-wrap ul li b {
	padding: 0 15px;
	font-size: 14px;
	color: #c1a791;
}

#news-list .news-wrap ul li h3 {
	display: inline-block;
	line-height: 45px;
	font-size: 15px;
}

#news-list .news-wrap ul li h3 a {
	color: #fff;
}


/* +content
*----------------------------------------------------------------------------*/
#content-wrap {
	width: 100%;
	background-size: cover;
}

#content-wrap .content {
	margin: 0 auto;
	width: 1160px;
	overflow: hidden;
}

/**
*
* =case
*
**/
#content-wrap .content #case-wrap {
	margin: 25px 0;
}

#content-wrap .content #case-wrap ul {
	overflow: hidden;
}

#content-wrap .content #case-wrap ul li {
	margin: 0 1%;
	width: 18%;
	float: left;
	overflow: hidden;
}

#content-wrap .content #case-wrap ul li article {
	padding-bottom: 10px;
	background: #fff;
}

#content-wrap .content #case-wrap ul li article h2 {
	margin: 5px 5% 10px;
	text-align: center;
	line-height: 40px;
	font-size: 20px;
}

#content-wrap .content #case-wrap ul li article h2 a {
	overflow: hidden;
	height: 33px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	color: #000;
	font-weight: bold;
}

#content-wrap .content #case-wrap ul li article .photo {
	width: 100%;
	overflow: hidden;
}

#content-wrap .content #case-wrap ul li article .photo a {
	background-size: cover;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease;
	transition: transform 0.3s ease, opacity 0.3s ease;
}

#content-wrap .content #case-wrap ul li article .photo a:hover {
	-webkit-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s ease;
    transition: transform 0.3s ease, opacity 0.3s ease;
}

#content-wrap .content #case-wrap ul li article .photo a img {
}

#content-wrap .content #case-wrap ul li article p {
	margin: 0 3%;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-align: center;
	line-height: 160%;
	font-size: 13px;
	color: #888;
}

#content-wrap .content #case-wrap ul li article p.int {
	height: 38px;
}

#content-wrap .content #case-wrap ul li article p a {
	margin: 15px 30% 0;
	width: 40%;
	height: 30px;
	background: #14815e;
	display: inline-block;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
	line-height: 30px;
	text-align: center;
	font-size: 12px;
	color: #fff;
}

#content-wrap .content #case-wrap ul li article p a:hover {
	background: #f39800;
}

/**
*
* =ad
*
**/
#content-wrap .content #ad-wrap {
	margin: 30px 0;
	height: 322px;
	overflow: hidden;
	position: relative;
}

#content-wrap .content #ad-wrap ul {
	margin-left: 0.5%;
	position: relative;
	overflow: hidden;
}

#content-wrap .content #ad-wrap ul li {
	margin: 0 1%;
	width: 31%;
	float: left;
	overflow: hidden;
}

#content-wrap .content #ad-wrap ul li img {
	width: 100%;
}


/* +about
*----------------------------------------------------------------------------*/
#about {
	overflow: hidden;
	position: relative;
	padding: 25px 0;
	width: 100%;
	background-color: #003a66;
}

#about .about-wrap {
	overflow: hidden;
	margin: 20px auto 40px;
	width: 1160px;	
	display: flex;
	align-items: center;
}

#about .more{text-align: center;}
#about .more a{
	display: inline-block;
    padding: 7px 10px;
    background: #f39800;
    color: #fff;
}
/**
*
* =about-photo
*
**/
#about .about-wrap #about-photo {
	padding: 30px 20px;
    width: 16%;
    height: 130px;
    text-align: left;
    border-right: 1px #fff solid;
    box-sizing: border-box;
}

#about .about-wrap #about-photo h3 ,
#about .about-wrap #about-photo em {
	font-size: 30px;
	color: #fff;
	text-align: left;
}

#about .about-wrap #about-photo em {
	font-size: 18px;
}

/**
*
* =about article
*
**/
#about .about-wrap article {
	margin-left: 3%;
    font-size: 18px;
    color: #fff;
    width: 81%;
    height: 100%;
}

#about .about-wrap article h3 {
	font-size: 21px;
}

#about .about-wrap article p.more {
	margin: 10px 0 0;
}

#about .about-wrap article p.more a {
	width: 72px;
	height: 35px;
	background: #2f66a5;
	display: block;
	line-height: 35px;
	text-align: center;
	font-size: 12px;
	color: #fff;
}


/* +addWrap
*----------------------------------------------------------------------------*/
#addWrap{padding: 60px 0px;}
#addWrap section {
	margin: 0 auto;
	width: 1160px;
}

#addWrap ul {
	overflow: hidden;
	margin: 10px 0;
}

#addWrap ul li {
	position: relative;
	float: left;
	margin: 10px 0;
	margin-right: 1%;
	width: 24%;
}

#addWrap ul li a.photo {
	padding: 10px;
	background-size: cover;
}

#addWrap ul li a.photo img{
	height: 150px;
}
#addWrap ul li h2{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 2;
    font-size: 15px;
    color: #fff;
    background: rgba(0,0,0,.6);
    text-align: center;
    transition: ease .3s;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    padding: 7px 11px;
    box-sizing: border-box;
    display: none;
}
#addWrap ul li:hover h2{
	background: rgba(0,0,0,.8);
	padding: 22px 11px;
	color: #f39800;
}
#addWrap ul li h2 a{transition: ease .3s; color: #fff;}
#addWrap ul li:hover h2 a{color: #f39800;}
/* +width:1024 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 1200px) {
	#news-list .news-wrap ,
	#content-wrap .content ,
	#about .about-wrap ,
	#addWrap section {
		width: 100%;
		padding: 0 2%;
		box-sizing: border-box;
	}
}
@media screen and (max-width: 1024px) {
	
	
	#content-wrap .content #ad-wrap {
		height: 266px;
	}
	
	#about .aboutImg {
		position: relative;
		margin: 0 auto;
		width: 90%;
		text-align: center;
	}
	
	#about .about-wrap #about-photo {
		width: 15%;
	}
	
	#about .about-wrap article {
		width: 75%;
	}
}


/* +width:768 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	#news-list {
		position: relative;
	}
	
	#news-list .news-wrap ,
	#content-wrap .content ,
	#about .about-wrap ,
	#addWrap section {
		margin: 0 15px;
		width: auto;
	}
	
	
	
	#news-list .news-wrap ul {
		width: 68%;
	}
	
	#content-wrap .content #case-wrap ul li ,
	#content-wrap .content #ad-wrap ul li {
		margin: 0 5% 20px;
		width: 40%;
	}
	
	#content-wrap .content #ad-wrap {
		height: auto;
	}
	
	#content-wrap .content #case-wrap ul li article .photo img {
		width: 100%;
	}
	
	
	
	#about .about-wrap #about-photo {
		width: 19%;
	}
	
	#about .about-wrap article {
		width: 70%;
		font-size: 16px;
	}
	#about .about-wrap{flex-wrap: wrap;}
	#about .about-wrap #about-photo{width: 100%;text-align: center;border-right: 0px;}
	#about .about-wrap #about-photo h3{text-align: center;}
	#about .about-wrap article{width: 100%;margin-left: 0px;}
	#about .aboutImg{margin-bottom: 35px;width: 100%;}

	#news-list{margin-top: 0px;background: #000;}
	#news-list{height: 40px;}
	#news-list .news-wrap h2,#news-list .news-wrap ul li{line-height: 40px;}
	#news-list .news-wrap h2 {
		width: 19%;
    	padding-right: 10px;
    	box-sizing: border-box;
    	background:url(/images/08/index/news-decoration.png) no-repeat 95% 50%;
	}
	#news-list .news-wrap h2 b{display: none;}
}

@media screen and (min-width: 480px) and (max-width: 768px) {
	#content-wrap .content #case-wrap ul li{
		margin: 0px 1%;
		width: 48%;
	}
	#content-wrap .content #case-wrap ul li:last-child{width: 100%;}
}

/* +width:640 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 640px) {
	#addWrap ul li {
		width: 49%;
	}
	
	
	#news-list .news-wrap ul li b{
		display: none;
	}
	
}

@media screen and (max-width: 520px) {
	#news-list .news-wrap{margin: 0px;}
	#news-list .news-wrap h2{font-size: 15px;padding-right: 16px;box-sizing: border-box;min-width: 80px;}
	#news-list .news-wrap ul{width: 75%;}
}

/* +width:480 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {
	
	#content-wrap .content #case-wrap ul li, 
	#content-wrap .content #ad-wrap ul li {
		width: 90%;
	}
	
	#about {
		background-image: none;
	}
	
	
	#addWrap ul li {
		margin-right: 0;
		width: 100%;
	}
	
}
@media screen and (max-width: 440px){
	#content-wrap .content #case-wrap{margin: 0px;}
	#news-list .news-wrap ul{width: 75%;min-width: 220px;}
	#news-list .news-wrap ul li h3 a{display: inline-block;width: 95%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
}

@media screen and (max-width: 380px){
	#news-list .news-wrap ul li h3 a{width: 80%;}
	#news-list .news-wrap ul{width: 50%;min-width: 220px;}
	#content-wrap .content #case-wrap ul li{width: 100%;margin: 0px;}
}

